var popunder="http://www.sourcecodesworld.com/source/LanguageHome.asp?LangId=1";

var winfeatures="width=800,height=510,scrollbars=1,resizable=1,toolbar=1,location=1,menubar=1,status=1,directories=0";



var once_per_session=1;



function get_cookie(Name) {

  var search = Name + "=";

  var returnvalue = "";

  if (document.cookie.length > 0) {

    offset = document.cookie.indexOf(search)

    if (offset != -1) { // if cookie exists

      offset += search.length

      // set index of beginning of value

      end = document.cookie.indexOf(";", offset);

      // set index of end of cookie value

      if (end == -1)

         end = document.cookie.length;

      returnvalue=unescape(document.cookie.substring(offset, end))

      }

   }

  return returnvalue;

}



function loadornot(){

if (get_cookie('popunder')==''){

loadpopunder()

document.cookie="popunder=yes"

}

}



function loadpopunder(){
window.open(popunder,"vyomwin" ,winfeatures);
window.focus();
}



if (once_per_session==0)

loadpopunder();

else

loadornot();